=== debian/changelog ===
eole-ninesurvey (1.0+4-22) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [16f579c] Suppression du paramètre size en faveur de l’option daily.
  * [94b474e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [fb18005] Benjamin Bohard: Update package since “debian/envole/1.0+4-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 17 Sep 2024 08:27:57 +0200

eole-ninesurvey (1.0+4-21) envole-7-unstable; urgency=low

  [ afornerot ]
  * [090964f] evolution rest ninegate
  * [fc9e17b] composer & migration ninegate
  * [cc2e530] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7e56eb2] afornerot: Update package since “debian/envole/1.0+4-20”

 -- afornerot <afornerot@cadoles.com>  Fri, 08 Sep 2023 11:05:08 +0200

eole-ninesurvey (1.0+4-20) envole-7-unstable; urgency=low

  [ afornerot ]
  * [e789a9a] gestion composer 1 & 2
  * [f30d338] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [b5742ab] afornerot: Update package since “debian/envole/1.0+4-19”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Sep 2023 09:42:10 +0200

eole-ninesurvey (1.0+4-19) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3f839ba] synchro modif
  * [b01e053] synchro modif
  * [a4573d9] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)
  * [88f44d5] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [89edfbc] Arnaud Fornerot: Update package since “debian/envole/1.0+4-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 May 2022 09:31:37 +0200

eole-ninesurvey (1.0+4-18) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [42a5c7c] svg
  * [b40412e] svg
  * [6a56c60] svg
  * [61f48af] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [33b3c81] Arnaud Fornerot: Update package since “debian/envole/1.0+4-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 16 Feb 2022 09:12:09 +0100

eole-ninesurvey (1.0+4-17) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4e2bcdd] ajout variable activer_revprox si non existante
  * [19f7b02] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8b2e541] Arnaud Fornerot: Update package since “debian/envole/1.0+4-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Dec 2021 09:54:11 +0100

eole-ninesurvey (1.0+4-16) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8104257] templetisation du service wssnineboard
  * [d497dfe] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [97cc818] Arnaud Fornerot: Update package since “debian/envole/1.0+4-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 15:03:45 +0100

eole-ninesurvey (1.0+4-15) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [babf012] websocket server by service
  * [60672b6] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [ac84f5d] Arnaud Fornerot: Update package since “debian/envole/1.0+4-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 14:09:21 +0100

eole-ninesurvey (1.0+4-14) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2167813] enquete
  * [e15cbdf] configuration reverse proxy wss
  * [0735687] secretkey for amonecole
  * [19340f9] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8d5f98b] Arnaud Fornerot: Update package since “debian/envole/1.0+4-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 07 Dec 2021 09:12:33 +0100

eole-ninesurvey (1.0+4-13) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9199e9f] traduction du champ title (fixes #33010)
  * [38b669a] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d4f7bfe] Arnaud Fornerot: Update package since “debian/envole/1.0+4-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 10:46:01 +0200

eole-ninesurvey (1.0+4-12) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0745ecb] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [6e69322] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [96d2f49] Arnaud Fornerot: Update package since “debian/envole/1.0+4-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 07 Oct 2021 11:10:18 +0200

eole-ninesurvey (1.0+4-11) envole-7-unstable; urgency=low

  [ afornerot ]
  * [d16e028] ajout plugin ckeditor manquant
  * [57bbc26] casdebug

  [ Arnaud Fornerot ]
  * [b54728a] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8433cc5] Arnaud Fornerot: Update package since “debian/envole/1.0+4-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Mar 2021 15:16:20 +0100

eole-ninesurvey (1.0+4-10) envole-7-unstable; urgency=low

  [ afornerot ]
  * [ee192e0] style local

  [ Arnaud Fornerot ]
  * [05f5253] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7e99755] Arnaud Fornerot: Update package since “debian/envole/1.0+4-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 23 Feb 2021 13:42:01 +0100

eole-ninesurvey (1.0+4-9) envole-7-unstable; urgency=low

  [ afornerot ]
  * [09d2cb8] sonde dnma alone
  * [acf9ea4] sonde dnma alone

  [ Arnaud Fornerot ]
  * [7659a86] Merge branch 'master' into dist/envole/7/master
  * [1055283] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [859a953] Arnaud Fornerot: Update package since “debian/envole/1.0+4-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 17 Feb 2021 13:19:08 +0100

eole-ninesurvey (1.0+4-8) envole-7-unstable; urgency=low

  [ afornerot ]
  * [6152c2d] style local

  [ Arnaud Fornerot ]
  * [571544e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a155fb4] Arnaud Fornerot: Update package since “debian/envole/1.0+4-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 09 Feb 2021 16:49:34 +0100

eole-ninesurvey (1.0+4-7) envole-7-unstable; urgency=low

  [ afornerot ]

