=== debian/changelog ===
eole-ninesurvey (1.0+5-1) envole-8-unstable; urgency=low

  * UNRELEASED

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:22:37 +0200
