=== debian/control ===
Source: eole-ninesurvey
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ninesurvey
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ninesurvey/repository

Package: ninesurvey-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour ninesurvey "EOLE".

Package: eole-ninesurvey
Architecture: all
Depends: ${misc:Depends}, eole-envole-dependances, ninesurvey-sso
Description: Eolisation de l'application ninesurvey.

Package: ninesurvey-apps
Architecture: all
Depends: ${misc:Depends}, envole-dependances-apps
Description: Sources pour ninesurvey "EOLE".
