## eole-ninesurvey 1.0+6-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 SOURCE=ninesurvey
 VERSION=1.0
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 
 ################################
