=== debian/changelog ===
eole-ninesurvey (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [796b439] debian
  * [c5a15a1] Merge branch 'master' into dist/envole/7/master
  * [f401ac5] Merge branch 'master' into dist/envole/7/master
  * [9aa270e] Merge branch 'master' into dist/envole/7/master
  * [9ece4e8] Merge branch 'master' into dist/envole/7/master
  * [4664ac5] Merge branch 'master' into dist/envole/7/master
  * [8d7c25a] prise en compte du logrotate dans le paquet
  * [2f6710a] Merge branch 'master' into dist/envole/7/master
  * [38ec005] Merge branch 'master' into dist/envole/7/master
  * [a7ebeef] Merge branch 'master' into dist/envole/7/master
  * [571544e] Merge branch 'master' into dist/envole/7/master
  * [7659a86] Merge branch 'master' into dist/envole/7/master
  * [1055283] Merge branch 'master' into dist/envole/7/master
  * [05f5253] Merge branch 'master' into dist/envole/7/master
  * [b54728a] Merge branch 'master' into dist/envole/7/master
  * [6e69322] Merge branch 'master' into dist/envole/7/master
  * [38b669a] Merge branch 'master' into dist/envole/7/master
  * [19340f9] Merge branch 'master' into dist/envole/7/master
  * [60672b6] Merge branch 'master' into dist/envole/7/master
  * [d497dfe] Merge branch 'master' into dist/envole/7/master
  * [19f7b02] Merge branch 'master' into dist/envole/7/master
  * [61f48af] Merge branch 'master' into dist/envole/7/master
  * [88f44d5] Merge branch 'master' into dist/envole/7/master

  [ afornerot ]
  * [f30d338] Merge branch 'master' into dist/envole/7/master
  * [cc2e530] Merge branch 'master' into dist/envole/7/master
  * [d266b43] envole9
  * [d8ce6cf] Merge branch 'master' into dist/envole/9/master
  * [3053cf2] envole9
  * [0263bd9] Merge branch 'master' into dist/envole/9/master
  * [04ddce6] evolution DNMA
  * [c8355e3] Merge branch 'master' into dist/envole/9/master

  [ Benjamin Bohard ]
  * [94b474e] Merge branch 'master' into dist/envole/7/master
  * [0e4ec19] fix: use php-fpm and php7.4
  * [8ae1fcc] Merge branch 'master' into dist/envole/9/master
  * [f3e56e2] La directive SetHandler est propre à chaque Directory
  * [097e58a] Merge branch 'master' into dist/envole/9/master
  * [b53b81b] Contraindre la version de envole-dependances pour php-fpm

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 16:21:38 +0200
