## eole-ninesurvey 1.0+6-2

=== debian/changelog ===
eole-ninesurvey (1.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [41cf2b9] Fichier modifié après installation

  [ EOLE Build Daemon ]
  * [60651a0] Benjamin Bohard: Update package since “debian/envole/1.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Nov 2025 15:47:40 +0100
